Minecraft
Amendments
Biomes O' Plenty
Building Gadgets 2
Cold Sweat
Create
Create Crafts & Additions
Create Deco
Create Factory Logistics
Create Ore Excavation
Create Railways Navigator
Create Slice & Dice
Create Stuff 'N Additions
Create: Copycats+
Create: Dragons Plus
Create: Easy Structures
Create: Enchantment Industry
Create: Extra Gauges
Create: Power Loader
Create: Sound of Steam
Create: Steam 'n' Rails 1.21.1
Creeper Overhaul
Croptopia
Design n' Decor
Farmer's Delight
Gravestone Mod
More Chest Variants
Nature's Compass
Oh The Biomes We've Gone
Rechiseled
Regions Unexplored
Serene Seasons
Sophisticated Backpacks
Sophisticated Core
Storage Drawers
Supplementaries
Supplementaries Squared
Thirst Was Taken
Unify
Variants&Ventures
create: things and misc
